/*
This stylesheet includes the positioning and layout properties 
for the header, the page title and the graphical navigation for the default pages. 
Watch the way the navigation is built! Only one background image is used for the navigation. 
This combines the ideas behind Dave Shea's CSS Sprites with Douglas Bowman's 
Sliding Doors for the graphic navigation. Thanks guys!
The page title is pasted on a cut from the background image with TYPO3's image rendering capabilities
and p-css-ed straight into the page as a background for the <h3>. Magic going on here!!!
*/


/*TITLE*/
/*verschillende top waardes voor de drie verschillende templates */
#header h3 {
	top: 131px;
}

/* CONTENT FRAME position */
#columns {
	top: 168px;
	left: auto;
	position: absolute;
}

/* GRAPHIC NAVIGATION */

/*IMAGEMAP*/
#sitenav  {
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 84px;
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 77px;
	width: 130px;
	border-left: 1px solid #2D2286;
}

#sitenav  a {
	display: block;
	height: 14px;
	position: absolute;
	text-decoration: none;
	width: 130px;
}

#sitenav  li {
	display: inline;
	font-size: 11px;
	height: 14px;
}

#sitenav  span {
	visibility: hidden;
}

#sitenav  ul {
	list-style: none;
}

a#menu1 {
	background-position: 0px 0px;
	top: 0px;
}

a:hover#menu1 {
	background-position: -130px 0px;
}

a#menu2 {
	background-position: 0px -14px;
	top: 14px;
}

a:hover#menu2 {
	background-position: -130px -14px;
}

a#menu3 {
	background-position: 0px -28px;
	top: 28px;
}

a:hover#menu3 {
	background-position: -130px -28px;
}

a#menu4 {
	background-position: 0px -42px;
	top: 42px;
}

a:hover#menu4 {
	background-position: -130px -42px;
}

a#menu5 {
	background-position: 0px -56px;
	top: 56px;
}

a:hover#menu5 {
	background-position: -130px -56px;
}

a#menu6 {
	background-position: 0px -70px;
	top: 70px;
}

a:hover#menu6 {
	background-position: -130px -70px;
}

/* BACKGROUND_IMAGE */
#headerimage {
	position: absolute;
	margin-left: 131px;
	top: 77px;
	height: 84px;
	width: 639px;
	border-right: 1px solid #2D2286;	
}